Skip to main content

TheFractalExplorer - 1.0

TheFractalExplorer is a mandelbrot and julia plotter


Julien Eyries
(jeyries)
Platforms supported : Linux 64, Linux 32, Windows 32
Recommended Processor : Athlon X2 2Ghz or better
Feedback welcome !
- Just a word would be nice if you appreciate this software ..
for ex.: what kind of system/processor do you have, use the benchmark (press F1 then "b") to measure the performance ..

Links

Home Page
http://code.google.com/p/jeyries-code/wiki/TheFractalExplorer

Releases

TheFractalExplorer 1.0 — 2 May, 2007

TheFractalExplorer 1.1 — 8 May, 2007

Pygame.org account Comments

  • pixdigit 2015-03-12 20:13:10

    Broken download link.